Bug 251781 - HWCERT: WIPRO LIMITED WIV15005 [Goto Cert]
HWCERT: WIPRO LIMITED WIV15005
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
Wipro Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-11 02:09 EDT by Elavazhagan
Modified: 2016-08-25 04:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 20:50:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7614 None None None 2012-07-12 06:22:00 EDT
Red Hat Knowledge Base (Article) 7834 None None None 2012-07-12 06:22:16 EDT
Certification Workflow Engine(Live) 251781 None None None 2016-08-25 04:48 EDT

  None (edit)
Comment 29 YangKun 2008-01-02 20:24:44 EST
The system configuration is as following: 
======================================================
CPU: 1 Intel Pentium4 661 @ 3.6GHz/2048KB with HT
MEMORY: 2 GB
STORAGE: Seagate ST380215AS 80 GB
NETWORK: 1 RTL8111B Giga Ethernet controller 
CDROM: Lite-On  LTN-5291S  CD-ROM
VIDEO: Intel Graphics Media Accelerator 950 (onboard)
AUDIO: Integrated Audio
USB: 4 ports
MOTHERBOARD: D945GCNL
CHIPSET: Intel 945GCNL Express Chipset
======================================================

This machine has no optional devices.

Note You need to log in before you can comment on or make changes to this bug.